/* line 6, app/assets/stylesheets/new_design/avis_sign_up.scss */
.avis-sign-up .left p {
  margin: auto;
  max-width: 410px;
  text-align: center;
}

/* line 12, app/assets/stylesheets/new_design/avis_sign_up.scss */
.avis-sign-up .left .description {
  font-size: 30px;
  line-height: 1.3;
}

/* line 17, app/assets/stylesheets/new_design/avis_sign_up.scss */
.avis-sign-up .left .dossier {
  font-size: 18px;
  font-weight: bold;
  margin-top: 15px;
}
